import Vue from 'vue';

import VueRouter from 'vue-router';
import Activity from '../view/activity/index.vue';

Vue.use(VueRouter);

export default function createRouter() {
  return new VueRouter({
    mode: 'history',
    routes: [
      {
        path: '/activity/:pageId',
        component: Activity
      }
    ]
  });
}
